Subject: bug#75451: scratch/igc: Enable CHECK_STRUCTS

From: Pip Cet <[email-masked]>
Date: Fri, 17 Jan 2025 16:51:04 +0000

"Stefan Kangas" <[email-masked]> writes:

> Pip Cet <[email-masked]> writes:
>> diff --git a/configure.ac b/configure.ac
>> index f78997ede24..269cbf70b60 100644
>> --- a/configure.ac
>> +++ b/configure.ac
>> @@ -2004,6 +2004,8 @@ AC_DEFUN
>>
>>  dnl Some other nice autoconf tests.
>>  AC_PROG_INSTALL
>> +dnl use "gawk", not "awk", where appropriate
>> +AC_PROG_AWK
>
> Should this perhaps say
>
>     dnl use "gawk" where possible
>
> instead?

Done.

I initially thought I disagreed with this, but then I saw that

https://www.gnu.org/software/gawk/

uses "gawk", not "awk", so the GNU project no longer claims the "awk"
identifier.  If that is incorrect, please let me know.

Pip